@font-face {
  font-family: 'Poppins-regular';
  src: url(Poppins-Regular.ttf);
}

/*stylesheet*/
:root {
  --primary-color: #505a51;
  --third-color: #bfd3bf;
  --secondary-color: #e6db78;
  --text-color: #864747;
  --background-color: #F0EFEB;
  --header-background: #B0C4B1;
  --footer-background: #B0C4B1;
  --footer-text-color: #353b35;
  --transition-duration: 0.5s;
  --scale: 1;
  --scale-hover: 1.1;
}

/*Type*/
:root {
  --font-size-base: 15px;
  --font-size-heading: 30px;
  --font-weight-regular: 300;
  --font-weight-bold: 700;
  --font-family: 'Poppins-regular', sans-serif;
  --spacing-unit: 40px;

}


header {
  display: flex;
  background-color: var(--header-background);
  justify-content: space-between;
  align-items: center;
  padding: 9px;
  font-family: var(--font-family);
}

/* navigation bar here*/
.navbar a{
  padding: 9px;
}

.navbar a.active {
  background-color: #e4d4a2;
  color: rgb(58, 48, 48);
  border-radius: 10px;
}

.navbar a:hover {
  background-color: var(--primary-color);
  color: var(--footer-background);
  border-radius: 10px;
}


.logo img {
  width: 50px;
}

nav ul {
  list-style: none;
  display: flex;
  gap: var(--spacing-unit);
  justify-content: space-evenly;
}

nav ul li a {
  display: inline-block;
  text-decoration: none;
  color: var(--text-color);
}

h1 {
  text-align: center;
  font-family: var(--font-family);
  justify-content: center;
  font-weight: var(--font-weight-bold);
  color: var(--text-color);
  font-size: 1.6em;
}

.main p{
  font-size: 60px;
}

p {
  text-align: center;
  font-family: var(--font-family);
  color: var(--primary-color);
}

h3 {
  text-align: center;
  font-family: var(--font-family);
  color: var(--text-color);
  font-weight: var(--font-weight-bold);
}

main {
  max-width: 1440px;
  margin: 0 auto;
  padding: 1em;
  font-family: var(--font-family);
  text-align: justify;
  background-color: var(--background-color);
}

body{
  background-color: var(--background-color);
}

div.flex-container {
  display: flex;
  justify-content: center
}

div.gallery {
  margin: 5px;
  border: 1px solid #ccc;
  width: 300px;
}

div.gallery:hover {
  border: 2px solid var(--text-color);
}

div.gallery img {
  width: 100%;
  height: auto;
}

div.desc {
  padding: 15px;
  text-align: center;
  background-color: var(--footer-background);
  color: var(--text-color);
  font-size: var(--font-size-base);
}

footer {
  color: var(--footer-text-color);
  background-color: var(--footer-background);
  font-family: var(--font-family);
  text-align: justify;
  padding: 15px;
  font-size: 0.8em;
}


